#include <stdio.h>
#include <string.h>
#include "data.h"

int main(int argc, char **argv){
	FILE *f1=fopen(argv[1],"w");
	data d;
	d.c1=1;
	d.c2=3.2;
	strcpy(d.name, argv[1]);
	printf("Writing: %d\n", sizeof(d));
	fwrite(&d, sizeof(d), 1, f1);
	fclose(f1);
}
